﻿.navbar
{
    padding: 13px 0;
    background: #499849 url('http://yun.nuur.top/img/bg-header.png') top repeat-x;
    margin-bottom: 0px;
    border: 1px solid #499849;
    border-radius: 0px;
}
.navbar-brand
{
    padding-top: 0;
}
.navbar-brand img
{
    height: 50px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover
{
    background-color: #499849;
}
.collapse ul.nav li a
{
    font-size: 20px;
    line-height: 20px;
    color: White;
}
.collapse ul.nav li a:hover
{
    color: Orange;
    background-color: White;
}
.navbar-default .navbar-toggle
{
    border-color: White;
}
.navbar-default .navbar-toggle .icon-bar
{
    background-color: White;
}

.post-media
{
    position: relative;
}
.hoverbutton
{
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    color: #1f1f1f !important;
    top: 48%;
    font-size: 21px;
    z-index: 12;
    left: 0;
    opacity: 0;
    right: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: -20px auto;
}
.post-media img
{
    width: 100%;
    vertical-align: middle;
}
a, .btn
{
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.service-widget
{
    margin: 15px 0;
}
.div_info_text
{
    display: block;
    font-size: 16px;
    color: #ffffff;
    padding: 12px 0 12px;
    margin: 0;
    background: #6CE26C;
    text-align: center;
}
.col-md-3:hover .div_info_text
{
    color: #FFFF00;
}
.col-md-3:hover .qrcode
{
    display:block ;
}
.qrcode
{
    display: none;
    margin: 15px auto 0;
    left: 50%;
    margin-left: -65px;
    position: absolute;
    top: 0;
}
body {
    background-color: #f8fbc9;
}